import { OnInit } from '@angular/core';
export declare class ErrorFeedbackComponent implements OnInit {
    error?: Error | string;
    icon?: string;
    constructor();
    ngOnInit(): void;
    get errorMessage(): string;
    get errorCode(): number | undefined;
}
